RubyGems Navigation menu

gb-firestarter 0.4.0

Firestarter is the way to get great apps up and running in a heartbeat. It's what we use at Subvisual.

Versions:

  1. 0.4.0 - June 17, 2016 (21.5 KB)
  2. 0.3.1 - September 28, 2015 (21 KB)
  3. 0.3.0 - September 28, 2015 (21 KB)
  4. 0.2.0 - February 06, 2015 (19 KB)
  5. 0.1.0 - December 17, 2014 (19 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • bundler ~> 1.3
  • rails = 4.2.0
  • Development Dependencies (4):

  • aruba ~> 0.5.4
  • capybara >= 2.2.0, ~> 2.2
  • rspec ~> 2.0
  • rubocop ~> 0.40.0
  • Owners:

    Authors:

    • Subvisual

    SHA 256 checksum:

    8398c2be6beb3eb86a2f6afccd1154cb5a64e2aab861fe99b708f440b6469f26

    Total downloads 6,859

    For this version 1,060

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: